#Fri Sep 05 23:48:35 GMT 2014
tsi.image.sunny=false
tsi.image.count.below.proczen=13348
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1557
tsi.image.region.sun.count.thin=18
tsi.image.region.sun.count.opaque=1149
tsi.image.fraction.thin=0.07378442706562394
tsi.image.time=September 5, 2014 11\:48\:30 PM GMT+00\:00
tsi.image.count.unknown=53
tsi.image.solar.altitude=18.56002813216388
tsi.image.fraction.opaque=0.3976669369392933
tsi.image.count.box=22792
tsi.image.solar.azimuth=263.83963904582913
tsi.image.count.sky=38233
tsi.image.count.mask=6107
